/*     18010 : 타이틀 텍스트      */
.title__18010__ {font-size:0; }
.title__18010__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__18010__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__18010__.style_top p {padding-top:10px;}
.title__18010__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__18010__.style_right p {padding-right:14px;}
.title__18010__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__18010__.style_bottom p {padding-bottom:12px;}
.title__18010__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__18010__.style_left p {padding-left:14px;}
.title__18010__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__18010__.style_circle1 p {padding-left:18px;}
.title__18010__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__18010__.style_circle2 p {padding-left:18px;}
.title__18010__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     98992 : HTML 편집기      */
.col p{padding:5px 0; margin:0;}

/*     17287 : 이미지      */
.img__17287__ {max-width:100%}
.img__17287__ * {box-sizing:border-box}
.img__17287__ a {display:block;vertical-align:top}
.img__17287__ img {width:px;vertical-align:top}

/*     98991 : 타이틀 텍스트      */
.title__98991__ {font-size:0; }
.title__98991__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__98991__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__98991__.style_top p {padding-top:10px;}
.title__98991__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__98991__.style_right p {padding-right:14px;}
.title__98991__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__98991__.style_bottom p {padding-bottom:12px;}
.title__98991__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__98991__.style_left p {padding-left:14px;}
.title__98991__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__98991__.style_circle1 p {padding-left:18px;}
.title__98991__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__98991__.style_circle2 p {padding-left:18px;}
.title__98991__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     98993 : 이미지      */
.img__98993__ {max-width:100%}
.img__98993__ * {box-sizing:border-box}
.img__98993__ a {display:block;vertical-align:top}
.img__98993__ img {width:px;vertical-align:top}

/*     98994 : 타이틀 텍스트      */
.title__98994__ {font-size:0; }
.title__98994__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__98994__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__98994__.style_top p {padding-top:10px;}
.title__98994__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__98994__.style_right p {padding-right:14px;}
.title__98994__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__98994__.style_bottom p {padding-bottom:12px;}
.title__98994__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__98994__.style_left p {padding-left:14px;}
.title__98994__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__98994__.style_circle1 p {padding-left:18px;}
.title__98994__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__98994__.style_circle2 p {padding-left:18px;}
.title__98994__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     98996 : 이미지      */
.img__98996__ {max-width:100%}
.img__98996__ * {box-sizing:border-box}
.img__98996__ a {display:block;vertical-align:top}
.img__98996__ img {width:px;vertical-align:top}

/*     98995 : 이미지      */
.img__98995__ {max-width:100%}
.img__98995__ * {box-sizing:border-box}
.img__98995__ a {display:block;vertical-align:top}
.img__98995__ img {width:px;vertical-align:top}

